<div class="template-top-background full-content-printer">
	<div class="top-background-container" style="<?php echo (isset($data['hero_banner_style'])) ? $data['hero_banner_style'] : ''; ?>">
		<div class="top-background-wrapper">
			<!--NO INDEX START-->
			<h1 class="heading h1"><?php echo $data['json_data']->post_title ?></h1>
			<!--NO INDEX END-->
		</div>
	</div>
	
	<div class="top-background-content">
		<div class="content-wrapper multiple-wrapper faq-container">
			<div class="content-wrapper multiple-wrapper">
				<div class="template-collapsibles-accordion">
					<?php
						$no_index = false;

						if ( isset( $data['target'] ) && $data['target'] ) {
							$no_index = true;
						}

						foreach ($data['json_data']->faq_data as $lv_1_key => $lv_1_value) {
							$lv_1_class = '';
							if ( isset( $data['target'] ) ) {
								if ( isset( $data['target'][0] ) ) {
									if ( $lv_1_value->faq_lv1_preflix == $data['target'][0] ) {
										$lv_1_class = 'active';
									}
								}
							}
							echo '<div class="faq-container-item ' . $lv_1_class . '" id="' . $lv_1_value->faq_lv1_preflix . '" data-key="' . $lv_1_value->faq_lv1_preflix . '"><!--NO INDEX START-->
									<div class="heading h4">' . $lv_1_value->faq_lv1_title . '</div>';
							echo '<!--NO INDEX END-->';
							
							echo '<div class="faq-items">
									<ul class="collapsibles-accordion-list">';
										foreach ($lv_1_value->faq_level_2 as $lv_2_key => $lv_2_value) {
											$child_dot = isset($lv_2_value->faq_lv2_child) && $lv_2_value->faq_lv2_child ? '.' : null;

										$lv_2_class = '';
										if ( $lv_1_class == 'active' ) {
											if ( isset( $data['target'][1] ) ) {
												if ( strtolower( $lv_2_value->faq_lv2_prefix ) == strtolower( $data['target'][1] ) ) {
													$lv_2_class = 'active';
												}
											}
										}

										echo '<li class="collapsibles-accordion-item ' . $lv_2_class . '" data-preflix="' . strtolower( $lv_2_value->faq_lv2_prefix ) . '" id="' . $lv_1_value->faq_lv1_preflix . '-' . strtolower( $lv_2_value->faq_lv2_prefix ) . '">
												<div class="collapsibles-accordion-icon"></div>
												<div class="collapsibles-accordion-data">';
													echo '<!--NO INDEX START-->';
													echo '<div class="collapsibles-accordion-title faq-collapsibles collapsibles-accordion-content-section" tabindex="0" role="link">' . $lv_2_value->faq_lv2_title;
													echo '</div>';

													if ( isset( $lv_2_value->faq_lv2_sub_title ) && $lv_2_value->faq_lv2_sub_title ) {
														echo '<div class="faq_subtitle">' . $lv_2_value->faq_lv2_sub_title . '</div>';
													}
													echo '<!--NO INDEX END-->';

													echo '<div class="collapsibles-accordion-content">
														<div class="template-collapsibles-accordion-content print-wrapper">
															<!--NO INDEX START-->
															<div class="collapsibles-accordion-content-panel faq-panel">
																<div class="content-print-btn button highlight" tabindex="0" role="link"><span class="icon-print"></span>' . $translation['header']['print'] . '<span class="disable-on-mobile">' . $translation['header']['this-section'] . '</span></div>
																<div class="btn-expand-all button highlight" tabindex="0" role="link"><span class="icon-expand"></span>' . $translation['content']['expand-all-section'] . '</div>
																<div class="btn-collapse-all button highlight" tabindex="0" role="link"><span class="icon-collapse"></span>' . $translation['content']['collapse-all-section'] . '</div>
															</div>
															<!--NO INDEX END-->';

															echo '<ul class="collapsibles-accordion-content-list">';
																foreach ($lv_2_value->faq_level_3 as $lv_3_key => $lv_3_value) {

																	$lv_3_class = '';
																	$lv_3_class_all = '';
																	if ( $lv_2_class == 'active' ) {
																		if ( isset( $data['target'][2] ) && $data['target'][2] != '' ) {
																			if ( ($lv_3_key + 1) == $data['target'][2] ) {
																				$lv_3_class = 'active';
																			}
																		} else {
																			$lv_3_class_all = 'active';
																		}
																	}

																	echo '<li class="collapsibles-accordion-content-item ' . $lv_3_class . ' ' . $lv_3_class_all . '" "data-preflix="'.$lv_2_value->faq_lv2_prefix . ($lv_3_key + 1) . '" id="' . $lv_1_value->faq_lv1_preflix . '-' . strtolower( $lv_2_value->faq_lv2_prefix ) . '-' . ( $lv_3_key + 1 ) . '">';
																	
																	if ( $no_index && $lv_3_class != 'active' ) {
																		echo '<!--NO INDEX START-->';
																	}
																	echo '<div class="collapsibles-accordion-content-title"><span>' . $lv_2_value->faq_lv2_prefix . $child_dot . ( $lv_3_key + 1 ) . '</span><span>' . $lv_3_value->faq_lv3_title . '<a href="https:'.$data['currentUrl'] . $lv_1_value->faq_lv1_preflix . '/' . strtolower($lv_2_value->faq_lv2_prefix) . '/' . $lv_2_value->faq_lv2_prefix . ($lv_3_key + 1) .'/" class="icon-share"></a></span></div>
																			<div class="collapsibles-accordion-content-detail">' . $lv_3_value->faq_lv3_content . '</div>';
																	if ( $no_index && $lv_3_class != 'active' ) {
																		echo '<!--NO INDEX END-->';
																	}

																	if (!$no_index) {
																		echo '<a href="' . parse_url($data['currentUrl'])['path'] . $lv_1_value->faq_lv1_preflix . '/' . strtolower($lv_2_value->faq_lv2_prefix) . '/' . ($lv_3_key + 1 ) . '/" class="hide"></a>';
																	}
																	echo '</li>';
																}
															echo '</ul>
														</div>
													</div>
												</div>
											</li>';
										}
							echo 	'</ul>
								</div>
							</div>';
						}
					?>
				</div>
			</div>
		</div>
		<p></p>
	</div>

	<!--NO INDEX START-->
	<div class="content-empty-wrapper revision-printer">
		<div class="revision-date-wrapper">
			<div class="left">
				<div class="revision-date"><?php echo $translation['content']['last-revision-date']?> : <?php echo date_format(date_create($data['json_data']->revision_date), $data['default_settings']['date_format']); ?></div>
			</div>

			<div class="right">
				<div class="share-wrapper darken">
					<div class="button" tabindex="0"><span class="icon-share"></span><?php echo $translation['content']['share']?></div>
					<div class="share-options">
						<a href="#" title="Share to Facebook"><img src="<?php echo $data['baseUrl']; ?>/statics/assets/img/icon-fb.jpg" alt="Share to Facebook" /></a>
						<a href="#" title="Share to Twitter"><img src="<?php echo $data['baseUrl']; ?>/statics/assets/img/icon-twitter.jpg" alt="Share to Twitter" /></a>
						<a href="#" title="Share"><img src="<?php echo $data['baseUrl']; ?>/statics/assets/img/icon-share.jpg" alt="Share" /></a>
					</div>
				</div>
			</div>
		</div>
	</div>
	<!--NO INDEX END-->
</div> 
