<?php
	// $data defined in app/MainController
	// can use $data['name'] / $name to get its value

	include_once 'includes/models/SustainabilityReport.class.php';
	$page_model = new SustainabilityReport();

	$post_type = 'sustain-report';

	$article_data = $data['json_data'];

	// latest articles directory
	$latest_directory = $data['sourceDir'] . $data['lang'] . '/latest_articles_list';

	$file = $latest_directory . '/latest-' . $post_type . '.txt';

	// side menu
	$data['side_menu_heading'] = $article_data->side_menu_title;
	// components directory
	$component_directory = $data['sourceDir'] . $data['lang'] . '/components';
	$data['side_menu'] = $page_model->getSideMenu($component_directory . '/' . $article_data->side_menu_term_id . '.txt', $data['currentUrl']);

	// other page variables
	$api_url = '';

	if ( isset( $data['json_data']->api_url ) ) {
		if ( $data['json_data']->api_url != '' ) {
			$api_url = $data['json_data']->api_url;
		}
	}
	
	$data['heading'] = $article_data->post_title;
	$data['pagesize'] = 9;
	$data['result'] = $page_model->getData($file, 1, $data['pagesize']);
	$data['view'] = 'index';

	$script = '<script src="' . $data['baseUrl'] . '/statics/assets/js/sustain-report.js"></script>
				<script type="text/javascript">var basePath = "' . $data['baseUrl'] . '/' . $data['pathname'] . '";</script>';

	include_once 'template-parts/navigation.php';

	include_once 'template-parts/header.php';
	
	include_once 'template-parts/sustain-report.php';

	include_once 'template-parts/footer.php';